<?xml version="1.0" encoding="utf-8"?>
<ArrayOfCADParent xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <CADParent xsi:type="CADLine">
    <GraphicTyp>C_LINE</GraphicTyp>
    <BrushLine>
      <A>255</A>
      <R>148</R>
      <G>0</G>
      <B>211</B>
      <ScA>1</ScA>
      <ScR>0.296138257</ScR>
      <ScG>0</ScG>
      <ScB>0.651405632</ScB>
    </BrushLine>
    <LineStyle>
      <Offset>1</Offset>
      <Dashes>
        <double>2</double>
        <double>2</double>
        <double>0</double>
        <double>2</double>
      </Dashes>
    </LineStyle>
    <X1>39</X1>
    <Y1>17</Y1>
    <X2>134</X2>
    <Y2>135</Y2>
    <StrokeThickness>10</StrokeThickness>
  </CADParent>
  <CADParent xsi:type="CADLine">
    <GraphicTyp>C_LINE</GraphicTyp>
    <BrushLine>
      <A>255</A>
      <R>0</R>
      <G>0</G>
      <B>139</B>
      <ScA>1</ScA>
      <ScR>0</ScR>
      <ScG>0</ScG>
      <ScB>0.258182853</ScB>
    </BrushLine>
    <LineStyle>
      <Offset>0</Offset>
      <Dashes />
    </LineStyle>
    <X1>113</X1>
    <Y1>47</Y1>
    <X2>113</X2>
    <Y2>154</Y2>
    <StrokeThickness>10</StrokeThickness>
  </CADParent>
</ArrayOfCADParent>